body {
    font-family: Bryant, Helvetica, sans-serif;
    color: #333;
    overflow-x: hidden;
    background: url(https://www.zolabooks.com/assets/img/paper-bg.jpg) repeat-y center top;
    background-size: 100% auto;
}

p,
.preview-section_body {
    font-family: Clifford, Times, serif;
    font-size: 18px;
}

h1 {
    font-weight: 400;
}

h3 {
    font-weight: 800;
    font-size: 18px;
}

span.big {
    font-size: 18px;
}

span.small {
    font-size: 14px;
}

#book-info-section,
#about-book-section,
#book-recs-section,
#addl-info-section,
#preview-section {
    padding: 25px 0;
}

#static-nav {
    margin-bottom: 25px;
}

/*#book-info-section,
#about-book-section,
#book-recs-section,
#addl-info-section,
#primary-msgs,
#secondary-msgs,
#preview-section {
    height: 0;
    overflow: hidden;
    padding: 0;
    opacity: 0;
}*/

#book-info-section.show,
#about-book-section.show,
#book-recs-section.show,
#addl-info-section.show,
#primary-msgs.show,
#secondary-msgs.show,
#preview-section.show {
    height: auto;
    padding: 25px 0;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
	opacity: 1;
}

.buy-line,
.more-info,
{
    padding: 10px 0;
}

.no-pad {
    padding: 0;
}

.no-margin {
    margin : 0;
}

.u-text-right {
    text-align: right;
}
.u-text-left {
    text-align: left;
}

.u-text-center {
    text-align: center;
}

.u-vrt-margin-md {
    margin-top : 20px;
    margin-bottom : 20px;
}

.container {
    padding-top: 50px;
}

[data-zb-launch],
.read-more,
.read-more .small {
    cursor: pointer;
}


/* Section Headers */

#about-book-section h2,
#book-recs-section h2,
#addl-info-section h2,
#preview-section h2 {
    text-align: center;
}


/*** Drop nav ***/

#drop-nav {
    position: fixed;
    height: 50px;
    top: 0px;
    text-align: center;
    background-color: #f6f2ed;
    width: 100vw;
    z-index: 1000;
    transition: top 0.3s;
    -webkit-transition: top 0.3s;
    -moz-transition: top 0.3s;
    -o-transition: top 0.3s;
	overflow: hidden;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
}

#drop-nav.active {
    top: 0;
    transition: top 0.3s;
    -webkit-transition: top 0.3s;
    -moz-transition: top 0.3s;
    -o-transition: top 0.3s;
}

#drop-nav .title {
    overflow: hidden;
    height: 50px;
}

#drop-nav h4 {
    display: inline-block;
    line-height: 50px;
    margin: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    text-align: center;
}

#drop-nav #logo {
    height: 50px;
    position: relative;
}

#logo img {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    height: auto;
    max-height: 45px;
    max-width: 100%;
}

#drop-nav .buy-btn {
    height: 40px;
    line-height: 40px;
    margin-top: 5px;
    width: 90%;
}

#drop-nav .nav-right {
    position: relative;
    height: 50px;
    overflow: hidden;
    padding-right: 0;
}

#drop-nav #drop-in {
    position: absolute;
    top: -50px;
    right: 0;
    left: 0;
    transition: top 0.2s;
    -webkit-transition: top 0.2s;
    -moz-transition: top 0.2s;
    -o-transition: top 0.2s;
}

#drop-nav #account {
    position: absolute;
    top: 50px;
    right: 0;
    transition: top 0.2s;
    -webkit-transition: top 0.2s;
    -moz-transition: top 0.2s;
    -o-transition: top 0.2s;
}

#drop-nav #account.active,
#drop-nav #drop-in.active {
    top: 0;
    right: 0;
    transition: top 0.2s;
    -webkit-transition: top 0.2s;
    -moz-transition: top 0.2s;
    -o-transition: top 0.2s;
}

#account h5 {
    line-height: 50px;
    margin: 0;
}

#logo {
    float: left;
    line-height: 50px;
    transition: width 0.2s;
    -webkit-transition: width 0.2s;
    -moz-transition: width 0.2s;
    -o-transition: width 0.2s;
}

#account h3 {
    margin: 0;
    line-height: 50px;
}

#account a {
    color: #333;
}

.title h4 {
    text-align: left;
}


/***** TOP INFORMATIONAL SECTION ******/

.cover-wrap {
    margin: 0 auto;
    max-width: 300px;
    position: relative;
    padding : 0;
}

.cover-wrap,
.carousel-class .slick-slide img {
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
    border-radius: 10px;
    overflow: hidden;
}

.cover-wrap img {
    background-color: #ccc;
    width: 100%;
    height: auto;
}

.order-line .cover-wrap img {
    max-height : 250px;
}


/******* TITLE AND AUTHOR SECTION ********/

#title-author > .title-wrap {
    text-align: center;
}

.title-wrap h1 {
    margin-bottom: 0;
    text-align: center;
}

#title-author .contributor {
    margin-top: 10px;
    text-align: center;
}


/***** Price section *******/

.buy-line > div {
    margin: 10px 0;
}

#buy-section {
    margin-top: 30px;
}

#buy-section .row {
    margin: 0;
}

.support-btn,
.support-secondary-btn {
    display: inline-block;
    background-color: #888;
    color: #fff;
    height: 50px;
    line-height: 50px;
    border-radius: 5px;
    border-style: solid;
    border-width: 2px;
    text-align: center;
    margin-bottom: 15px;
    transition: all 0.2s;
    cursor : pointer;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    text-decoration: none;
    white-space: nowrap;
    font-weight: 400;
    padding: 0 2em;
    display: inline-block;
}

.buy-btn,
.preview-btn {
    display: inline-block;
    background-color: #888;
    color: #fff;
    height: 50px;
    line-height: 50px;
    width: 100%;
    border-radius: 5px;
    border-style: solid;
    border-width: 2px;
    text-align: center;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-size: 20px;
    transition: all 0.2s;
    cursor : pointer;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
}

.download-your-books {
    margin-top: 15px;
    font-size: 15px;
}

.buy-btn.not-available {
    opacity : 0.5;
    cursor : initial;
}

#price-block {
    text-align: center;
}

#price-block h2 {
    margin: 0;
}

.price-line {
    text-align: center;
}

#price {
    display: inline-block;
    padding: 10px 10px 10px 0;
    margin-top: 10px;
    text-align: center;
}

#msrp {
    text-align: center;
}

.excl-tax {
    font-size: 10px;
    font-weight: 700;
}

.crossout {
    text-decoration: line-through;
    -moz-text-decoration-color: red;
    text-decoration-color: red;
}

.perc {
    color: red;
}

.more-info {
    text-align: center;
    display: none;
    margin: 10px 0px;
}

.more-info span.small {
    display: block;
    margin: 5px 0px;
    font-weight: 800;
}

.more-info span.small img {
    height: 18px;
    width: auto;
}

.preorder-date {
    display: none;
}

.drm-msg {
    display: none;
}


/**** Formats section ******/

.format-dropdown {
    display: none;
}

.format-line {
    cursor: pointer;
}

#formats .btn {
    min-width: 150px;
    font-size: 18px;
}

#formats .dropdown {
    left: 50%;
}

#formats .dropdown button,
#formats .dropdown .dropdown-menu {
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    color: #000;
    background: #efefef;
}

.btn.active {
    border-width: 2px;
    padding: 4px 10px;
}

/***** Redemption Code Input Field Section *****/
.redemption-input {
    font-size: 13px;
    font-weight: normal;
    border-style: solid;
    padding: 7px;
    border-width: 1px;
    border-radius: 5px;
    margin-bottom: 5px;
    color: #555555;
    width: 100%;
    text-align: left;
    /* -webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.25); */
}

.redemption-input:focus {
  border-width: 2px;
  outline: none;
}

::-webkit-input-placeholder { /* Chrome */
  transition: opacity 250ms ease-in-out;
}
:focus::-webkit-input-placeholder {
  opacity: 0.5;
}
:-ms-input-placeholder { /* IE 10+ */
  transition: opacity 250ms ease-in-out;
}
:focus:-ms-input-placeholder {
  opacity: 0.5;
}
::-moz-placeholder { /* Firefox 19+ */
  opacity: 1;
  transition: opacity 250ms ease-in-out;
}
:focus::-moz-placeholder {
  opacity: 0.5;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  opacity: 1;
  transition: opacity 250ms ease-in-out;
}
:focus:-moz-placeholder {
  opacity: 0.5;
}

/***** Primary & Secondary Msgs *******/

#primary-msgs.show {
    padding-bottom: 0;
}

#secondary-msgs.show {
    padding-top: 0;
}

/*#primary-msgs .msg,
#secondary-msgs .msg {
    display: none;
}*/

.msg_title {
    text-align: center;
}


/****** ABOUT THE BOOK *******/

/*#about-book-section {
    display: none;
}*/

#about-book-section .text-wrap {
    max-height: 200px;
    overflow: hidden;
    position: relative;
    transition: 0.2s max-height;
    -webkit-transition: 0.2s max-height;
    -moz-transition: 0.2s max-height;
    -o-transition: 0.2s max-height;
    box-shadow: inset 0px -4px 5px -3px rgba(0, 0, 0, .3);
}

#about-book-section .text-wrap.open-desc {
    max-height: 2000px;
    transition: 0.2s max-height;
    -webkit-transition: 0.2s max-height;
    -moz-transition: 0.2s max-height;
    -o-transition: 0.2s max-height;
}

#about-book-section .read-more {
    text-align: center;
    font-weight: 800;
}

.read-more span.small {
    line-height: 2em;
}

#about-book-section .text-wrap span.small {}


/**** Recs ****/

#book-recs-section >.row {
    margin-left: 0;
    margin-right: 0;
}

.book-recs_widget {
    border: 10px solid #eee;
    border-radius: 5px;
    height: 400px;
    width: 100%;
    margin: auto;
    background: #fff;
    border-width: 10px 6px 12px 6px;
}

.book-recs_header {
    padding: 8px 10px;
    border-bottom: 4px solid #eee;
}

.book-recs_header img {
    max-height: 30px;
    max-width: 100%;
    height: auto;
    width: auto;
}

.slick-list.draggable {
    margin-left: 0px;
}


/* CORRECT THIS */

.carousel-class button.slick-next {
    right: -20px;
}

.carousel-class button.slick-prev {
    left: -12px;
}

.carousel-class button.slick-prev:before,
.carousel-class button.slick-next:before {
    color: #888;
    font-family: 'FontAwesome';
    font-size: 20px;
}

.carousel-class button.slick-prev:before {
    content: '\f0a8';
    position: absolute;
    top: -25%;
}

.carousel-class button.slick-next:before {
    content: '\f0a9';
    position: absolute;
    top: -25%;
}

.slick-dots li button:before {
    font-family: 'FontAwesome' !important;
    content: '\f111' !important;
}

.carousel-class button.slick-prev,
.carousel-class button.slick-next {
    font-size: 20px;
    top: 40%;
}

.carousel_sizeing {
    width: 90%;
    margin-left: 4%;
}

.carousel-class .slick-slide {
    text-align: center;
}

.carousel-class .slick-slide img {
    margin: auto;
    background-color: #efefef;
    min-width: 120px;
    min-height: 180px;
    max-width: 100%;
}

.carousel-class .carousel-text {
    padding: 5px;
}

.carousel-text span.big {
    line-height: 1em;
    max-height: 2em;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
}

.carousel-text span.small {
    font-weight: 800;
}

.rec-wrap.slick-slide {
    height: initial;
}

.slick-track {
    height: 320px;
}

.object {
    padding-top: 20px;
    background-color: #fff;
    margin: 0 5px;
    height: 285px;
    color: #333;
    overflow: hidden;
}

.object img {
    height: 200px;
}

.carousel-class .slick-dots {
    bottom: -5px;
}

.slick-slider ul.slick-dots li.slick-active button:before {
	font-size: 10px;
    transition: font-size 0.1s;
	-webkit-transition : font-size 0.1s;
	-moz-transition : font-size 0.1s;
	-o-transition : font-size 0.1s;
}


/*** ADDL INFO ****/

#addl-info-section span.small {
    text-align: center;
    display: block;
}


/*** ERRORS ****/

.top-center {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}


/**** Order Page ****/

#page-title h1 {
    margin : 0 0 40px;
    text-align: center;
}

.order-summary {
    border: 2px solid #ccc;
    border-radius: 5px;
    margin-bottom : 40px;

    @media (max-width: 990px) {
        margin-bottom: 8px;
    }
}

.order-summary .summary-title {
    width: 100%;
    background: #ccc;
    padding: 10px 10px;
    color : #fff;
}

.order-summary .summary-body {
    padding: 10px;
}

.order-summary table {
    width : 100%;
}

.order-summary th,
.order-summary td {
    padding : 5px 10px;
    width : 50%;
}

.order-summary th {
    text-align: right;
}

.order-summary th:after {
    content : ":";
}

.order-summary .buy-btn {
    margin : 15px 0 0 0 ;
}

.order-summary .order-id {
    float: right;
    font-size: 75%;
    line-height: 20px;
}

.order-summary .charge-to {
    margin: 10px 0 -5px;
    font-size: 16px;
    font-variant: small-caps;
    font-weight: 800;
}

.order-summary .charge-to img {
    height : 16px;
}

.order-headers {
    box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.3);
    margin-bottom: 20px;
}

.order-headers h2 {
    display : inline;
}

.order-headers h4 {
    text-align : center;
}

.order-line,
.download-line {
    margin-bottom : 40px;
}

.preorder-alert {
    font-variant: small-caps;
    font-size: 18px;
    color: green;
    font-weight: 800;
    text-align : center;
    margin-top : 2em;
}

.order-line .price {
    text-align : center;
    font-size : 16px;
}

.order-line .title {
    font-weight : 400;
}

.order-line .contributor {
    text-transform: uppercase;
    font-size: 0.8em;
}

.order-line .format {
    font-size : 16px;
}

.ui-blocker {
    position : fixed;
    width : 0;
    height : 0;
    border-radius: 100%;
    transition : width linear 0.3s , height linear 0.3s;
    background : red;
}

.ui-blocker .contents {
    top: 50%;
    left: 50%;
    position: fixed;
    transform: translate(-50%, -50%);
    color: #fff;
    text-align: center;
}

.receipt-info {
    background: #f6f2ed;
    padding: 15px;
    margin-bottom: 40px;
    border-radius: 5px;
}

.receipt-info .shipping-time {
    display: inline-block;
    align-items: center;
    align-content: center;
    max-width: 65%;

    @media (max-width: 990px) {
        margin-bottom: 10px;
    }
}

.shipping-time > div {
    display: table-cell;
    vertical-align: middle;
}

.fa.fa-truck {
    font-size: 2.5em;
    margin-right: 10px;
}

.receipt-info .questions {
    text-align: center;
    font-variant: small-caps;
}

.center-error {
    position : absolute;
    top : 50%;
    left : 50%;
    transform : translate(-50%, -50%);
    text-align: center;
}

.smooth {
    transition: width linear 0.3s , height linear 0.3s, left linear 0.3s, top linear 0.3s;
    -webkit-transition: width linear 0.3s , height linear 0.3s, left linear 0.3s, top linear 0.3s;
    -moz-transition: width linear 0.3s , height linear 0.3s, left linear 0.3s, top linear 0.3s;
    -o-transition: width linear 0.3s , height linear 0.3s, left linear 0.3s, top linear 0.3s;

}

.modal {
    display: block; /* Show by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 75%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.modal-close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.modal-close:hover,
.modal-close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

/****** MOBILE *********/


/*** Laptop ***/

@media (min-width: 992px) {
    .title-wrap h1 {
        text-align: left;
    }
    #title-author .contributor {
        text-align: left;
    }
    #formats .dropdown {
        left: 0%;
    }
    #formats .dropdown button,
    #formats .dropdown .dropdown-menu {
        transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
    }
    #price,
    #msrp,
    .price-line {
        text-align: left;
    }
    .carousel-class button.slick-prev,
    .carousel-class button.slick-next {
        font-size: 20px;
    }
    .carousel-class button.slick-prev,
    .carousel-class button.slick-next {
        font-size: 20px;
        top: 40%;
        padding: 20px;
        right: -25px;
    }
    carousel-class button.slick-prev:before {
        content: '\f0a8';
        position: absolute;
        top: -25%;
        left: 0;
    }
    #book-recs-section >.row {
        margin-left: -15px;
        margin-right: -15px;
    }
    .book-recs_widget {
        width: 85%;
        height: 380px;
    }
    .carousel-class button.slick-prev:before,
    .carousel-class button.slick-next:before {
        font-size: 50px;
        top: -25%;
        left: 8px;
    }
    .slick-list.draggable {
        margin-left: 20px;
    }
    .carousel-class .slick-dots {
        bottom: 20px;
    }
    .carousel-class button.slick-prev {
        left: -20px;
    }
}


/*** Tablet ***/

@media (min-width: 768px) {
    .title-wrap h1 {
        text-align: left;
    }
    #title-author .contributor {
        text-align: left;
    }
    #formats .dropdown {
        text-align: left;
        left: 0%
    }
    #formats .dropdown button,
    #formats .dropdown .dropdown-menu {
        transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
    }
    #price,
    #msrp,
    .price-line {
        text-align: left;
    }
    .carousel-class button.slick-prev:before,
    .carousel-class button.slick-next:before {
        font-size: 50px;
        top: -25%;
        left: 8px;
    }
    .carousel-class button.slick-prev,
    .carousel-class button.slick-next {
        font-size: 20px;
        top: 40%;
        padding: 20px;
        right: -25px;
    }
    carousel-class button.slick-prev:before {
        content: '\f0a8';
        position: absolute;
        top: -25%;
        left: 0;
    }
    .slick-list.draggable {
        margin-left: 30px;
    }
    .carousel-class .slick-dots {
        bottom: 20px;
    }
    .carousel_sizeing {
        width: 90%;
        margin-left: 3%;
    }
    .carousel-class button.slick-prev {
        left: -20px;
    }

    .modal-content {
        width: 50%;
    }
}
